
body{ padding:0; margin:0;    font-size: 14px;font-family: Microsoft YaHei; line-height: 14px;color: #606266; background-color:#f5f5f5; }
a{ text-decoration:none; color:#606266; }
a:hover{ color:#ff0000; }
.header{width:1200px; height:233px; margin:auto; }
.header li{ width:1200px; height:233px; margin:auto; }
li,ul{ list-style:none; float:left; padding:0; margin:0 }
.nav{ background-color:#09f; width:100%; height: 44px; margin:auto; }
.nav .menu{ width:1200px; margin:auto; line-height:44px; }
.nav .menu .cur{ background-color:#fff; color:#09f; }
.nav .menu li{ width:120px; float:left; text-align:center; color:#fff; font-weight:bold; font-size:16px; }
.conta{ width:1200px; padding:10px 0; margin:auto; }
.newsna{ width:930px; background-color:#fff; padding:10px; float:left; }
/*.newsna{ width:1180px; background-color: #fff; height:330px; margin:10px auto; padding:10px; }
.newsna .news1{ width:400px; float: left; margin-left: 20px; height:350px; }
.cont1 .news1 .tit{ width:100%; border-bottom: solid 2px #09f;line-height:45px; height:45px;float:left; }
.cont1 .news1 .tit li{ width:100px; cursor: pointer; height:45px;float:left; font-size: 16px; text-align:center; }
.cont1 .news1 .tit .cur{ background-color:#09f; color:#fff; }
.cont1 .news1 .tit span{ float:right; color:#999;  }
.cont1 .news1 ul{ width:94%; padding-left:3% ;  float:left; }*/
.newsna .news1{ width:400px; float: left; margin-left: 20px; }
.newsna .news1 .dot{ margin-top:12px; }
.newsna .news1 .newstit .txt{  width: 120px; height: 35px;
background-size: 50% 50%;  background-color:#09f; color:#fff;  
padding: 0 10px; font-weight: bold; line-height:35px; float:left; }
.newsna .news1 .newstit .bor{ float: left;
border-top: 35px solid transparent;
border-left: 20px solid #09f;}
.newsna .news1 .newstit .more{ margin:10px ; }
.newsna .news1 .newstit{ background-color: #f3faff; border-bottom:solid 1px #09f; height:35px; }
.newsna .news1 .newstit .line{ width:5px; height:36px; margin-bottom: -1px; border-right: solid 2px #f3faff; background-color:#09f; float:left;  }
.dot{ width:5px; height:15px; border-radius:5px; background-color:#fff; float:left; margin:13px 10px 0; }
.newsna .news1 .newstit  .more{ float:right; margin-right: 20px; color:#999; font-size:13px }

.newsna .news1 ul li{ width:100%;border-bottom: dotted 1px #ccc; line-height:35px; list-style: none ; }
.newsna .news1 ul li span{ float:right; color:#999; }

/*.newsna .news1 ul li:first-child{ text-align:center; }
.newsna .news1 ul li:first-child a{ color:#a00; text-align:center; line-height:40px; font-size:20px; }
.newsna .news1 ul li:first-child span{ display:none; }*/
.ad1{ width:1200px; margin:10px auto; }
.ad1 img{ width:1200px; height:80px; }
.imgad1{ border-radius:10px; }
.cont2 .rig{ width:240px; padding-left: 10px; float:right; }
.cont2 .rig .tit{ overflow: hidden; width:238px; height:40px; border-radius: 10px 10px 0 0 ;  border-top: #09f solid 1px;border-left: #09f solid 1px;border-right: #09f solid 1px; background-color:#09f; float:left; color:#fff; line-height:40px; font-weight:bold; }
.cont2 .rig .tit li{ cursor: pointer; width:50%;  margin-top: 1px; float:left; text-align:center; }
.cont2 .rig .tit li a{ color:#fff; }
.cont2 .rig .tit .cur{ 
background-image: linear-gradient(#deeeff,#fff);  }
.cont2 .rig .tit .cur a{ color:#09f }

.cont2 .right2{ width:280px; float:right; }
.cont2 .right2 .tit{ overflow: hidden; width:278px; height:40px; border-radius: 10px 10px 0 0 ;  border-top: #09f solid 1px;border-left: #09f solid 1px;border-right: #09f solid 1px; background-color:#09f; float:left; color:#fff; line-height:40px; font-weight:bold; }
.cont2 .right2 .tit li{ cursor: pointer; width:50%;  margin-top: 1px; float:left; text-align:center; }
.cont2 .right2 .tit li a{ color:#fff; }
.cont2 .right2 .tit .cur{ background-image: linear-gradient(#deeeff,#fff); color:#09f } 


.dot{ width:5px; height:15px; border-radius:5px; background-color:#fff; float:left; margin:13px 10px; }
.cont2 #picnews{ 
        width:500px; float: left;
        height:360px;
        overflow:hidden;
        position:relative;}
    .picnews2{
        width: 400px;
        height: 290px;
        position:absolute; 
        margin-left:50%;
    }
    .swiper-slide .detail{
        height:80px;
        background:rgba(0,0,0,.7);
        position:absolute;
        width:94%; padding:0px 3%;
        bottom:0px;
        color:#fff;
        opacity:0;
        transition:opacity .3s .3s;
    }
    .swiper-slide-active .detail{
        opacity:1;
        }
    .swiper-slide .detail h3{
        width:500px; line-height: 30px;
        margin:5px auto 0;}
    .swiper-slide .detail p{
        width:500px;
        margin:5px auto 0;} 
    .swiper-slide .detail p span{
        width:500px;
        display:block;} 
/**/.effect1 img{
        transform:scale(1.25,1.25) translate(10%,10%);
        transform:scale(1.1,1.1) translate(4.545%,4.545%);
        /*tr     =    (sc-1)/2sc*100%              */
        /* --1.25       0.25/2.5*100%=10%          */
        
        }
        
.leftUp img{-webkit-animation-name:leftUp;animation-name:leftUp;}
@-webkit-keyframes leftUp{
0%{transform:scale(1.1,1.1) translate(4.545%,4.545%); }
100%{transform:scale(1.1,1.1)  translate(-4.545%,-4.545%);}}
@keyframes leftUp{
0%{transform:scale(1.1,1.1) translate(4.545%,4.545%);}
100%{transform:scale(1.1,1.1)  translate(-4.545%,-4.545%);}}

.moveRight img{-webkit-animation-name:moveRight;animation-name:moveRight;}
@-webkit-keyframes moveRight{
0%{transform:scale(1.1,1.1) translate(-4.545%,0); }
100%{transform:scale(1.1,1.1)  translate(4.545%,0);}}
@keyframes moveRight{
0%{transform:scale(1.1,1.1) translate(-4.545%,0);}
100%{transform:scale(1.1,1.1)  translate(4.545%,0);}}

.moveDown img{-webkit-animation-name:moveDown;animation-name:moveDown;}
@-webkit-keyframes moveDown{
0%{transform:scale(1.1,1.1) translate(0,-4.545%); }
100%{transform:scale(1.1,1.1)  translate(0,4.545%);}}
@keyframes moveDown{
0%{transform:scale(1.1,1.1) translate(0,-4.545%);}
100%{transform:scale(1.1,1.1)  translate(0,4.545%);}}

.centerBig img{-webkit-animation-name:centerBig;animation-name:centerBig;}
@-webkit-keyframes centerBig{
100%{transform:scale(1.1,1.1);}}
@keyframes centerBig{
100%{transform:scale(1.1,1.1);}}

.rightDownBig img{-webkit-animation-name:rightDownBig;animation-name:rightDownBig;}
@-webkit-keyframes rightDownBig{
100%{transform:scale(1.1,1.1) translate(4%,4%);}}
@keyframes rightDownBig{
100%{transform:scale(1.1,1.1) translate(4%,4%);}}

.swiper-slide img{
    animation-duration:5s; width: 500px; height: 360px;
    animation-timing-function:linear;
    animation-fill-mode: forwards;
    -webkit-animation-duration:5s;
    -webkit-animation-timing-function:linear;
    -webkit-animation-fill-mode: forwards;
    }   
.swiper-pagination{
    bottom:35px;
    right:50px;
    }
.swiper-pagination-bullet{
    width:20px;
    height:20px;
    background:#fff;
    margin:0 5px;
    } 
.cont2{ width:1200px; background-color:#fff; margin:10px auto; }
.cont2 .news2{ width:450px; margin:0 10px 10px 0;    float:left; }
.cont2  .tit{ width:100%; height:40px; border-radius: 10px 10px 0 0 ; background-color:#09f; float:left; color:#fff; line-height:40px; font-weight:bold;  }
.cont2  .tit span{ float:right; margin-right:10px; color:#eee; font-weight:normal; font-size:12px }
.cont2   .tit span a{ color:#f5f5f5; }
.cont2 .news2 ul{background-color: #fff; min-height: 260px; width:90%; padding:10px 4% 10px 6% ;  float:left; }
.cont2 .news2 ul li{ width:100%; border-bottom: dotted 1px #ccc; line-height:30px; list-style: circle ; }
.cont2 .news2 ul li span{ float:right; color:#999; }
.cont2 .right2{width: 275px;float: right;} 
.cont2 .right2 img{ width:100%;  margin-bottom:10px; float:left; }
.cont2 .right2 ul{ width:94%; padding:10px 3%;background-color: #fff; }
.cont2 .right2 ul li{width:100%; border-bottom: dotted 1px #ccc; line-height:30px;  }
.cont2 .right2 ul li span{color: #D30207; float: left; margin-right: 10px;}


.pictit{ width:1200px; height:40px;border-radius: 10px 10px 0 0 ; background-color:#09f; border-radius: 10px 10px 0 0 ;color:#fff; line-height:40px; font-weight:bold; margin: auto;}
.piclist{ width:1180px; overflow: hidden; margin:auto; padding: 10px; background-color: #fff; height:200px; }
.piclist li{ width:200px; height:200px; text-align:center; margin-right:10px; line-height:20px; }
.piclist li .img{  width:160px; height:160px; background-size: cover; }
.clear{ clear:both; }
.piclist li .titl{ width:100%;  font-size: 12px; overflow:hidden; }
.rcont1{ border:solid 1px #09f; background-color: #fff; margin-bottom: 10px; border-top:none; border-radius:0 0 3px 3px; padding:10px; line-height: 26px; width:218px; float:left; }
.rcont3{ border:solid 1px #09f; background-color: #fff; margin-bottom: 10px; border-top:none; border-radius:0 0 3px 3px; padding:10px; line-height: 26px; width:258px; float:left; }
.rcont2{ border:solid 1px #eee;background-color: #fff; border-top:none; border-radius:0 0 3px 3px; padding:10px; line-height: 26px; width:258px; float:left; }
.rcont1 li{ width:100%; border-bottom: dotted 1px #999; height: 30px; overflow: hidden; line-height:30px; }
.rcont1 li span{ margin-left:10px }
.sele{ margin-bottom: 10px; width: 100%; border: solid 1px #ccc; height:30px; line-height:30px; }
.sele option{ height:30px; line-height:30px; }
 .footer{ width:100% ; height:70px; line-height: 35px; padding: 30px 0; background-color:#09f; color:#fff; text-align:center; }
.footer .fcont{ width:800px; margin:auto; text-align:left; }
.footer .fcont img{ float: left; margin-right: 20px; height:80px; }
.fimgs{ width:1100px; margin:auto; }
.fimgs img{ width:100px; height:50px; float:left; margin:10px; }
.cont2 .conta{ width: 890px; height: 300px; overflow: hidden; float: left; background-color:#fff; padding:10px; margin-bottom:10px; }
.cont2 .conta .pic{ text-align: center; width:430px; height:300px; float:left; line-height:30px; margin:0 10px 10px 0; background-color:#fff }
.cont2 .conta .pic .img{ width:100%; height:270px; background-size:cover; }


.cont2 .bmcont{ width:910px; border-radius: 10px;   margin-bottom: 10px; float:left;   }
.cont2 .bmcont .newslist{ width:100%; padding-bottom: 10px;  float:left; background-color: #fff; }
.cont2 .bmcont .tit a{ color:#eee; font-size:12px; margin:0 10px; font-weight:normal; }
.cont2 .bmcont .tit{ width:100%; height:40px; border-radius: 10px 10px 0 0 ; background-color:#09f; float:left; color:#fff; line-height:40px; font-weight:bold; overflow: hidden; }
.cont2 .bmcont .tit .more{ float:right; font-weight:normal; color:#eee; font-size:12px; margin-right:10px }
.cont2 .bmcont .newslist  ul{ width:100%; padding:10px 0 0 20px; }
.cont2 .bmcont .newslist  ul .tag{  background-color:#eee; border-radius:5px; margin:5px; padding:3px 5px; float:left; }
.cont2 .bmcont .newslist  ul li{ position: relative;   width:46%; margin: 0 1%; border-bottom: dotted 1px #ccc; line-height:30px; list-style: none ; } 
/*.cont2 .bmcont .newslist  ul li:nth-child(odd){ float:left; }*/
.cont2 .bmcont .newslist  ul li:nth-child(even){ margin-left:10px; }
.cont2 .bmcont .newslist  ul li .child{ width:95%; padding-left:5%; float:left;  }
.cont2 .bmcont .newslist  ul li span{ float:right; color:#999; }
.cont2 .bmcont .newslist  ul li .jg{ float:left;  color:#D30207; margin-right:5px; cursor: pointer; }
.cont2 .bmcont .newslist  ul li .info{ width:200px; height:120px; position:absolute; z-index: 10; background-color:#FFFBD6; border: solid 1px #999; border-radius:4px; top:0; padding:4px 10px; display:none; }
.cont2 .bmcont .newslist  ul li .info .li{ line-height:30px; border-bottom:solid 1px #ccc; width:100%; }
.contri{ width:1200px; padding:0px; border-radius:10px; background-color:#fff; margin:20px auto; }
.contri .tit{ width:100%; height:40px; float:left;border-radius: 10px 10px 0 0 ; background-color:#09f; float:left; color:#fff; line-height:40px; font-weight:bold; overflow: hidden; text-align:center;  }
.contri ul{ width:1000px; padding:20px 50px; }
.contri ul li{ border-bottom: dotted 1px #f5f5f5; width:100%; line-height:50px; font-size:16px;  }
.contri ul li .titl{ width:240px; padding-right: 14px; text-align:right; float:left; }
.contri ul li select, .contri ul li input{ width:500px; height:30px; border-radius:3px; border:solid 1px #ccc; padding:0 10px }
.contri ul li textarea{border:solid 1px #ccc; width: 500px; height: 300px; padding:5px 10px; border-radius:3px;  }
.contri ul li .but{ width:100px; height:40px; border-radius:5px; background-color:#ffa321; color:#fff; text-align:center; line-height:40px; margin:auto; cursor:pointer; }
.butta{ width:200px; height:40px; border-radius:5px; background-color:#09f; color:#fff; text-align:center; line-height:40px; margin:20px auto; cursor:pointer; }
.page-box{
    width: 100%; float: left;
    position: relative;
    height: 44px;
    margin-top: 30px;
}
.page-box ul{ width: auto !important;
    overflow: hidden; background-color: transparent !important;
    position: absolute;
    top: 0;
    left: 50%;  
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.page-box ul li{ width:auto !important;
    float: left; cursor: pointer;
    margin: 5px; padding: 0 5px!important;
    border: 1px solid #eee;
    height:30px; line-height:30px !important;
}
.page-box ul  .cur{
    border-color: #007bff;
    background-color: #007bff;
    color:#FFF;
}
.page-box ul   .cur a{
    border-color: #007bff; 
    color:#FFF;
}
.page-box ul li{  }
.page-box ul li span{
    margin: 5px;
    padding: 12px 12px;
    height:34px;
    line-height:24px;
}
.page-box ul li span{line-height:38px; text-align:center; font-size:15px;}
.page-box ul li a{
    font-size: 15px;
    color: #666; text-align: center;
    padding: 0px 3px;
    display: block;
}
.container{ width:1200px; margin:10px auto; }
.container .left{ width:290px; border: solid 1px #eee; margin-right: 10px;  padding: 0px; float:left; }  
.container .row{ width:880px; float:left;  
    border: #06f solid 1px; 
    border-radius: 10px;
    overflow: hidden;
    background: #cef;
    padding: 7px;
}
.container .row ul{ background-color:#fff; width: 860px; border-radius:10px; padding:10px 10px 40px; }
.container .row li{ width:98%; padding: 0 1%; line-height:40px; border-bottom:dotted 1px #ccc; }
.container .row .tit{ font-size:18px; font-weight:bold; line-height:30px; }
.container .row .tit .red{ color:#ff0000; float:none; }
.container .row .cont{ width:96%; padding:0px 2% 10px; }
.container .row li span{ float:right; font-weight: normal; color:#999 }
.container .left .tit{ overflow: hidden; width:100%; height:40px; border-radius: 10px 10px 0 0 ; background-color:#09f; float:left; color:#fff; line-height:40px; font-weight:bold; }
.container .left .tit span{ float:right; font-weight:normal; font-size:12px;margin-right:20px; }
.container .left .dot{ width:5px; height:15px; border-radius:5px; background-color:#fff; float:left; margin:13px 10px; }
.seleb{ width:100%;margin-bottom: 10px;  border: solid 1px #ccc; height:30px; line-height:30px; }

.lcont2{border:solid 1px #eee; background-color: #fff; border-top:none; border-radius:0 0 3px 3px; padding:10px; line-height: 26px; width:92%; float:left; margin-bottom:20px; }
.container .tree{  line-height:50px;width:98%; float:left;   
    overflow: hidden; padding-left: 10px;
    background: #fff; font-size: 16px;  border-bottom:solid 1px #cef  }
.container .tree span{ color:#999 ; font-weight:bold; }
.container .dot{ width:5px; height:15px; border-radius:5px; background-color: #999; float:left; margin:18px 10px 0 0; }
.container .rig{ width:850px; background-color:#fff; float:left; padding:20px; border-radius:10px; }
.container .row h3{ text-align:center; font-size: 22px; line-height:60px; color: #c00; margin:0 }
.container .row .info{ text-align:center; font-size: 12px; line-height:30px; margin-bottom:20px; }
.ldl{ background-color: #ccc; position:fixed; top:50px; z-index: 100; left:50%; width:120px; height:350px; margin-left:-740px; border: solid 1px #ccc;  background-size:cover; box-shadow: 4px 4px 5px 0 rgba(0,0,0,0.25);}
.rdl{ background-color: #ccc; position:fixed;top:50px; z-index: 100;  left:50%; width:120px; height:350px; margin-left:620px; background-size:cover; border: solid 1px #ccc; box-shadow: 4px 4px 5px 0 rgba(0,0,0,0.25);}
.del{ float:right; cursor: pointer; width:20px; height:20px; text-align:center; line-height:20px; font-size:20px; }

.safeinfo{ width:800px; height:660px; margin:auto; background-color:#fff; border: solid 10px #ccc; line-height: 28px; overflow:auto; font-size: 18px; position:fixed ; top:100px; left: 50%; margin-left: -440px; padding:20px 40px; z-index: 1000; }
.safeinfo .title{ width:100%; line-height:60px; color:#aa0000; border-bottom: solid 1px #ddd; font-size:32px; text-align:center; }
.mask{ width:100%; height:100%; background-color:rgba(0, 0, 0, 0.6); position:fixed; left:0; top:0; z-index:800; }
.search{ width:1100px; margin:10px auto; background-color:#fff; padding:0 50px; height:40px; line-height:40px; border:solid 1px #ddd;  }
.search .input{ float:right; width:400px; }
.search .input .inp{ width:120px; margin: 5px; height:26px; border:solid 1px #ddd; text-align: center; border-radius:3px; }
.search .butt{ width:50px; border-radius:3px; margin-left:10px; background-color:#ff5500; color:#fff; text-align:center; height:30px; line-height:30px; float:right; margin:5px 10px ; cursor: pointer;}

.lcate{ width:258px; padding: 10px 15px; border: solid 1px #09f; margin-bottom: 10px; border-radius:0 0 5px 5px;   line-height:30px; background-color:#fff; }
.left .titl{ width:100%; height:40px; background-color:#09f; text-align:center; line-height:40px; color:#fff; } 
.lcate li{ width:97%; padding-left: 3%; border-bottom: solid 1px #eee; line-height:35px; }
.lcate .cur{ font-weight:bold; }
.lcate .cur a{ color:#ff0000;}
.left img{ width:100%; margin:10px 0; }
.row .prenews{ line-height:30px; margin-top:30px; }
.infocont{ width:90%; margin:20px 5%;  font-size:14px !important; LINE-HEIGHT:300% !important}
.imgslist{ width:100%; }
.imgslist li{ width:255px !important; overflow: hidden; margin: 5px; border-bottom: none !important; height:300px; line-height: 25px!important; float:left; text-align:center; }
.imgslist li .img{ background-size: cover; background-image: url('nopic.jpg'); width:253px; height:248px; border:solid 1px #eee;  }
 .pcate{ float:none !important; color:#ff5500 !important; }

.rcont1 ul{ height:120px; overflow:auto; }